# Tildes Issue Log - June

> Table Of Contents

* [About](#about)
* [Feedback](#feedback)
* [Highlights](#highlights)
  * [New Groups](#new-groups)
  * [Default Sorting](#default-sorting)
  * [Mark Notifications As Read](#mark-notifications-as-read)
  * [Tags](#tags)
  * [Topic Log](#topic-log)
* [Statistics](#statistics)
* [Daily Discussions](#daily-discussions)
* [Issue Table](#issue-table)
  * [Opened](#opened)
  * [Closed](#closed)

## About

The Tildes Issue Log is a monthly recurring post about the changes and progression that Tildes has made. Highlighting some of the newest additions and changes, as well as a complete table of every issue opened and closed in that month, along with some interesting statistics so you can get a look into the development process and a quick grasp of anything you may have missed.

## Feedback

If anything is incorrect or you have anything that you'd like to see changed or added, please [open an issue](https://gitlab.com/Bauke/tildes-issue-log/issues), [PM me](https://tildes.net/user/Bauke/new_message) or comment on the posted topic on Tildes.

If you'd like to write a highlight section or want to contribute in any other way, feel free to do so. Like Tildes, this will remain entirely open-source.

## Highlights

### New Groups

The first change to Tildes in June was the addition of 5 new groups:

* [~books](https://tildes.net/~books)
* [~food](https://tildes.net/~food)
* [~hobbies](https://tildes.net/~hobbies)
* [~lgbt](https://tildes.net/~lgbt)
* ~~[~lifestyle](https://tildes.net/~lifestyle)~~ renamed to [~health](https://tildes.net/~health)

And also the creation of the first sub-group: [~tildes.official](https://tildes.net/~tildes.official), which now features any official announcements as well as the [Daily Discussions](https://tildes.net/?tag=daily_discussion). This sub-group also sparked the ability for only admins to create topics.

Read more about it [here](https://tildes.net/~tildes.official/1e1).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Default Sorting

The default sort order has been changed from "Activity, All Time" to "Activity, 24 Hours". You can also set your own default sort order which will apply to your general topic listing of groups you're subscribed to and the topic listing of any group you visit.

To change your default sort order you can select any order you'd like to save and click on the "Set as default" button.

Read more about it [here](https://tildes.net/~tildes.official/1sn) and [here](https://tildes.net/~tildes.official/1vx).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Mark Notifications As Read

A new setting was added to [the settings page](https://tildes.net/settings) that will allow you to automatically mark all your notifications as read once you visit the notifications pages. It's off by default, so check it out if you haven't already. In case you accidentally mark any of your notifications as read, you can always find all of them [here](https://tildes.net/notifications).

Read more about it [here](https://tildes.net/~tildes.official/1z4).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Tags

A bunch of features involving tags have been including filtering to show or hide posts with some tags, a [discussion on standardization and guidelines](https://tildes.net/~tildes.official/2ab).

You can access your filter to hide by clicking the "Edit filtered tags" in the sidebar or by navigating to [your settings](https://tildes.net/settings/filters).

To filter out topics to only show with specific tags you can click on any tag from a topic or append `?tag=tag` to the URL. Like this: https://tildes.net/~tech?tag=security, it'll only show you topics tagged with security in the [~tech group](https://tildes.net/~tech).

Read more about it [here](https://tildes.net/~tildes.official/28n) and [here](https://tildes.net/~tildes.official/2a9).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

### Topic Log

June 18th saw the introduction of the topic log. A log of changes made to a topic, located in the sidebar. Currently the only things logged are if a topic is (un)locked, if someone has changed the tags and/or [edited the title](https://tildes.net/~tildes.official/2p6).

Read more about it [here](https://tildes.net/~tildes.official/2f1).

<details>
<summary>Details</summary>

Author: <a href="https://tildes.net/user/Bauke">Bauke</a>
<br>
Written Date: 2018-06-24

</details>

## Statistics

**This will be regenerated on June 30th and are not the final statistics.**

In the month of June 49 issues were opened and 19 issues were closed.

A total of 3073 lines of code were added and 748 lines were removed.

An average of 1.63 issues were opened and 0.63 issues were closed each day.

The average time to close issues was 8.56 days or 205.34 hours.

Top 3 issue creators:

* [cfabbro](https://gitlab.com/cfabbro) with [12 issues created](https://gitlab.com/tildes/tildes/issues?state=all&author_username=cfabbro).
* [Deimorz](https://gitlab.com/Deimorz) with [9 issues created](https://gitlab.com/tildes/tildes/issues?state=all&author_username=Deimorz).
* [Bauke](https://gitlab.com/Bauke) with [4 issues created](https://gitlab.com/tildes/tildes/issues?state=all&author_username=Bauke).

Amount of labels assigned to currently open issues:

* [bug](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=bug): 11 times.
* [code](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=code): 1 time.
* [design](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=design): 1 time.
* [feature](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=feature): 3 times.
* [high priority](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=high+priority): 1 time.
* [investigate](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=investigate): 8 times.
* [suggestion](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=suggestion): 12 times.
* [tweak](https://gitlab.com/tildes/tildes/issues?state=opened&label_name%5B%5D=tweak): 5 times.

Amount of labels assigned to closed issues:

* [bug](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=bug): 4 times.
* [code](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=code): 1 time.
* [design](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=design): 1 time.
* [feature](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=feature): 3 times.
* [high priority](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=high+priority): 1 time.
* [in progress](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=in+progress): 2 times.
* [suggestion](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=suggestion): 5 times.
* [tweak](https://gitlab.com/tildes/tildes/issues?state=closed&label_name%5B%5D=tweak): 5 times.

## Daily Discussions

| Date | Title | URL |
|------|-------|-----|
| 2018-06-01 | Is "activity" sort still holding up as the default? | [Click](https://tildes.net/~tildes.official/1au) |
| 2018-06-02 | New groups added, please subscribe to them if you're interested. | [Click](https://tildes.net/~tildes.official/1e1) |
| 2018-06-03 | Should we allow groups to have customized appearances? | [Click](https://tildes.net/~tildes.official/1hw) |
| 2018-06-04 | What missing/broken things are the most "shocking"? | [Click](https://tildes.net/~tildes.official/1l3) |
| 2018-06-05 | Quality concerns. | [Click](https://tildes.net/~tildes.official/1oz) |
| 2018-06-06 | Let's talk more about filtering. | [Click](https://tildes.net/~tildes.official/1t8) |
| 2018-06-07 | Banning for bad-faith/trolling behavior. | [Click](https://tildes.net/~tildes.official/1wa) |
| 2018-06-08 | Future daily Tildes discussions. | [Click](https://tildes.net/~tildes.official/1yx) |
| 2018-06-09 | Should inviter/invitee info be public? | [Click](https://tildes.net/~tildes.official/1zz) |
| 2018-06-10 | Let's start gathering some thoughts for commenting guidelines. | [Click](https://tildes.net/~tildes.official/22k) |
| 2018-06-11 | Finding a balance between discussions and quality links. | [Click](https://tildes.net/~tildes.official/247) |
| 2018-06-12 | Thoughts on recruiting. | [Click](https://tildes.net/~tildes.official/26f) |
| 2018-06-13 | General feedback/questions. | [Click](https://tildes.net/~tildes.official/28f) |
| 2018-06-14 | Topic tag standardization/guidelines. | [Click](https://tildes.net/~tildes.official/2ab) |
| 2018-06-15 | Starting some moderation. | [Click](https://tildes.net/~tildes.official/2c4) |
| 2018-06-16 | Haunted by data. | [Click](https://tildes.net/~tildes.official/2d4) |
| 2018-06-18 | The importance of content. | [Click](https://tildes.net/~tildes.official/2fx) |
| 2018-06-19 | Metafilter. | [Click](https://tildes.net/~tildes.official/2ht) |
| 2018-06-20 | "New topic" page and process updated. | [Click](https://tildes.net/~tildes.official/2kh) |
| 2018-06-21 | "Trial" groups? | [Click](https://tildes.net/~tildes.official/2mm) |
| 2018-06-22 | Nothing in particular. | [Click](https://tildes.net/~tildes.official/2o3) |
| 2018-06-23 | Title editing. | [Click](https://tildes.net/~tildes.official/2p6) |
| 2018-06-25 | Please help write new descriptions for the groups. | [Click](https://tildes.net/~tildes.official/2rn) |
| 2018-06-26 | How to handle account deletion. | [Click](https://tildes.net/~tildes.official/2ta) |
| 2018-06-28 | Minor group updates. | [Click](https://tildes.net/~tildes.official/2vm) |

## Issue Table

**This will be regenerated on June 30th and is not the final table.**

### Opened

| Issue | Title | Author | Opened | Closed |
| ----- | ----- | ------ | ------ | ------ |
| [99](https://gitlab.com/tildes/tildes/issues/99) | Posts can be double-posted by submitting multip... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/01 05:26:46 | 2018/06/06 20:28:33 |
| [100](https://gitlab.com/tildes/tildes/issues/100) | Disable autocomplete on form input fields | [toaster_](https://gitlab.com/toaster_) | 2018/06/01 20:00:01 | 2018/06/01 22:34:46 |
| [101](https://gitlab.com/tildes/tildes/issues/101) | Page sometimes hangs on mobile when going back ... | [AdamHebby](https://gitlab.com/AdamHebby) | 2018/06/01 20:21:24 |  |
| [102](https://gitlab.com/tildes/tildes/issues/102) | Redirect moved topics | [g4nym3de](https://gitlab.com/g4nym3de) | 2018/06/01 21:08:02 | 2018/06/14 20:59:23 |
| [103](https://gitlab.com/tildes/tildes/issues/103) | Move new comment box to top | [toritxtornado](https://gitlab.com/toritxtornado) | 2018/06/01 21:29:52 | 2018/06/01 21:36:08 |
| [104](https://gitlab.com/tildes/tildes/issues/104) | Use CSS variables | [expectocode](https://gitlab.com/expectocode) | 2018/06/01 22:27:39 |  |
| [105](https://gitlab.com/tildes/tildes/issues/105) | make @OP and @userwhoposted synonymous in comme... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/02 20:35:21 |  |
| [106](https://gitlab.com/tildes/tildes/issues/106) | 2 factor authentication for the site | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/03 19:26:38 |  |
| [107](https://gitlab.com/tildes/tildes/issues/107) | Add ability to "watch" topics (or individual co... | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/03 20:51:36 |  |
| [108](https://gitlab.com/tildes/tildes/issues/108) | some TLDs are not being parsed correctly as hyp... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/03 22:29:12 |  |
| [109](https://gitlab.com/tildes/tildes/issues/109) | Inconsistent max width on screens larger than 7... | [zowesiouff](https://gitlab.com/zowesiouff) | 2018/06/03 23:38:48 | 2018/06/04 21:10:31 |
| [110](https://gitlab.com/tildes/tildes/issues/110) | Automatically quote selected text when typing a... | [nzealand](https://gitlab.com/nzealand) | 2018/06/04 23:54:31 |  |
| [111](https://gitlab.com/tildes/tildes/issues/111) | Sort comments by newest leaf, not branch / dept... | [010101](https://gitlab.com/010101) | 2018/06/05 02:52:41 |  |
| [112](https://gitlab.com/tildes/tildes/issues/112) | Implement  basic topic tag filtering | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/05 09:23:28 | 2018/06/14 22:36:14 |
| [113](https://gitlab.com/tildes/tildes/issues/113) | Add group-specific topic tag filters | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/05 10:24:52 |  |
| [114](https://gitlab.com/tildes/tildes/issues/114) | Message inbox doesn't sort one-message conversa... | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/07 19:51:26 |  |
| [115](https://gitlab.com/tildes/tildes/issues/115) | Long comment headers display badly on narrow sc... | [expectocode](https://gitlab.com/expectocode) | 2018/06/07 21:01:14 | 2018/06/08 00:01:33 |
| [116](https://gitlab.com/tildes/tildes/issues/116) | Clicking 'tag' multiple times opens multiple in... | [lpopesco](https://gitlab.com/lpopesco) | 2018/06/08 17:03:55 |  |
| [117](https://gitlab.com/tildes/tildes/issues/117) | Block links from low quality sources | [theCrius](https://gitlab.com/theCrius) | 2018/06/09 09:41:18 |  |
| [118](https://gitlab.com/tildes/tildes/issues/118) | Allow a user to click on a post tag to see all ... | [AdamsT](https://gitlab.com/AdamsT) | 2018/06/09 20:20:12 | 2018/06/14 20:03:10 |
| [119](https://gitlab.com/tildes/tildes/issues/119) | Change the text alignment of the group subscrib... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/09 22:06:25 | 2018/06/12 03:28:43 |
| [120](https://gitlab.com/tildes/tildes/issues/120) | Small visual bug when submitting invalid URL | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/10 04:45:05 |  |
| [121](https://gitlab.com/tildes/tildes/issues/121) | Avoid indentation of comments wherever possible | [pitchforkmatters](https://gitlab.com/pitchforkmatters) | 2018/06/10 19:49:59 |  |
| [122](https://gitlab.com/tildes/tildes/issues/122) | Clickable borders that collapse comment trees | [pitchforkmatters](https://gitlab.com/pitchforkmatters) | 2018/06/10 20:52:31 |  |
| [123](https://gitlab.com/tildes/tildes/issues/123) | Subdomains only use default theme | [dankebitte](https://gitlab.com/dankebitte) | 2018/06/11 08:23:46 | 2018/06/11 20:44:32 |
| [124](https://gitlab.com/tildes/tildes/issues/124) | Auto fill submission metadata (title, tags, etc) | [expectocode](https://gitlab.com/expectocode) | 2018/06/11 20:12:27 |  |
| [125](https://gitlab.com/tildes/tildes/issues/125) | Add ability for users to view their recently vi... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/12 00:59:38 |  |
| [126](https://gitlab.com/tildes/tildes/issues/126) | Add permalinks for tags and mutli-tag page supp... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/12 01:13:27 |  |
| [127](https://gitlab.com/tildes/tildes/issues/127) | Append an optional password recovery setup to t... | [pitchforkmatters](https://gitlab.com/pitchforkmatters) | 2018/06/13 02:55:59 |  |
| [128](https://gitlab.com/tildes/tildes/issues/128) | lynx based browsers returning 400 Bad CSRF Origin | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/13 07:28:27 |  |
| [129](https://gitlab.com/tildes/tildes/issues/129) | It is possible to vote on a deleted topic, and ... | [twcus](https://gitlab.com/twcus) | 2018/06/13 19:34:56 | 2018/06/14 09:20:19 |
| [130](https://gitlab.com/tildes/tildes/issues/130) | Posting an egregiously lengthy text/comment res... | [twcus](https://gitlab.com/twcus) | 2018/06/13 21:15:19 |  |
| [131](https://gitlab.com/tildes/tildes/issues/131) | Make the future API support MessagePack | [lordpipe](https://gitlab.com/lordpipe) | 2018/06/14 01:49:48 |  |
| [132](https://gitlab.com/tildes/tildes/issues/132) | Mark notification as read after being clicked o... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/14 19:07:00 |  |
| [133](https://gitlab.com/tildes/tildes/issues/133) | Period-separated string is automatically parsed... | [sidmani](https://gitlab.com/sidmani) | 2018/06/14 20:19:16 |  |
| [134](https://gitlab.com/tildes/tildes/issues/134) | Limit topic tags to a reasonable maximum | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/14 20:41:15 |  |
| [135](https://gitlab.com/tildes/tildes/issues/135) | Add reference on the password recovery settings... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/15 06:42:01 |  |
| [136](https://gitlab.com/tildes/tildes/issues/136) | Topic tag filters should still apply while view... | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/15 19:58:03 |  |
| [137](https://gitlab.com/tildes/tildes/issues/137) | Allow code blocks to be collapsed | [Bauke](https://gitlab.com/Bauke) | 2018/06/16 14:32:35 |  |
| [138](https://gitlab.com/tildes/tildes/issues/138) | Remove margin-right from last item in tab-listi... | [Bauke](https://gitlab.com/Bauke) | 2018/06/16 19:37:50 |  |
| [139](https://gitlab.com/tildes/tildes/issues/139) | Put comments and replies into nested lists in H... | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/16 21:38:28 |  |
| [140](https://gitlab.com/tildes/tildes/issues/140) | Add the ability for users to vote for alternati... | [lordpipe](https://gitlab.com/lordpipe) | 2018/06/20 05:57:52 |  |
| [141](https://gitlab.com/tildes/tildes/issues/141) | Add "whisper comments" | [Natanael_L](https://gitlab.com/Natanael_L) | 2018/06/21 12:49:12 |  |
| [142](https://gitlab.com/tildes/tildes/issues/142) | Add autocomplete for common tags | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/21 18:50:16 |  |
| [143](https://gitlab.com/tildes/tildes/issues/143) | iOS - clicking a tag in a group page results in... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/23 22:35:14 |  |
| [144](https://gitlab.com/tildes/tildes/issues/144) | More favicons for site-topic | [Bauke](https://gitlab.com/Bauke) | 2018/06/25 13:52:59 |  |
| [145](https://gitlab.com/tildes/tildes/issues/145) | Topic tag filters are not filtering out "descen... | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/25 22:13:02 |  |
| [146](https://gitlab.com/tildes/tildes/issues/146) | Change theme application mechanic | [Bauke](https://gitlab.com/Bauke) | 2018/06/26 22:46:46 |  |
| [147](https://gitlab.com/tildes/tildes/issues/147) | A bullet is displayed to the left of each post'... | [AdamsT](https://gitlab.com/AdamsT) | 2018/06/28 16:41:39 |  |

### Closed

| Issue | Title | Author | Opened | Closed |
| ----- | ----- | ------ | ------ | ------ |
| [16](https://gitlab.com/tildes/tildes/issues/16) | Add description of relevant database triggers t... | [Deimorz](https://gitlab.com/Deimorz) | 2018/05/07 23:14:07 | 2018/06/12 07:41:00 |
| [24](https://gitlab.com/tildes/tildes/issues/24) | Fix pluralizations of "votes", "messages", etc. | [Deimorz](https://gitlab.com/Deimorz) | 2018/05/19 20:10:26 | 2018/06/19 03:46:33 |
| [32](https://gitlab.com/tildes/tildes/issues/32) | Session timeout errors | [arghdos](https://gitlab.com/arghdos) | 2018/05/21 19:40:19 | 2018/06/03 21:00:44 |
| [36](https://gitlab.com/tildes/tildes/issues/36) | Clicking "Cancel" on a comment in progress dele... | [SafariMonkey](https://gitlab.com/SafariMonkey) | 2018/05/22 14:00:39 | 2018/06/04 03:53:23 |
| [52](https://gitlab.com/tildes/tildes/issues/52) | Add ability to jump to parent comment | [cfabbro](https://gitlab.com/cfabbro) | 2018/05/23 04:02:50 | 2018/06/03 21:01:49 |
| [59](https://gitlab.com/tildes/tildes/issues/59) | on registration page consider mentioning "Have ... | [cfabbro](https://gitlab.com/cfabbro) | 2018/05/25 18:22:39 | 2018/06/12 03:12:30 |
| [92](https://gitlab.com/tildes/tildes/issues/92) | Can't collapse comment thread when top-level po... | [jbonatakis](https://gitlab.com/jbonatakis) | 2018/05/30 14:45:37 | 2018/06/02 07:36:33 |
| [93](https://gitlab.com/tildes/tildes/issues/93) | add visual indication of subscription on the gr... | [cfabbro](https://gitlab.com/cfabbro) | 2018/05/31 05:11:17 | 2018/06/02 02:17:27 |
| [99](https://gitlab.com/tildes/tildes/issues/99) | Posts can be double-posted by submitting multip... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/01 05:26:46 | 2018/06/06 20:28:33 |
| [100](https://gitlab.com/tildes/tildes/issues/100) | Disable autocomplete on form input fields | [toaster_](https://gitlab.com/toaster_) | 2018/06/01 20:00:01 | 2018/06/01 22:34:46 |
| [102](https://gitlab.com/tildes/tildes/issues/102) | Redirect moved topics | [g4nym3de](https://gitlab.com/g4nym3de) | 2018/06/01 21:08:02 | 2018/06/14 20:59:23 |
| [103](https://gitlab.com/tildes/tildes/issues/103) | Move new comment box to top | [toritxtornado](https://gitlab.com/toritxtornado) | 2018/06/01 21:29:52 | 2018/06/01 21:36:08 |
| [109](https://gitlab.com/tildes/tildes/issues/109) | Inconsistent max width on screens larger than 7... | [zowesiouff](https://gitlab.com/zowesiouff) | 2018/06/03 23:38:48 | 2018/06/04 21:10:31 |
| [112](https://gitlab.com/tildes/tildes/issues/112) | Implement  basic topic tag filtering | [Deimorz](https://gitlab.com/Deimorz) | 2018/06/05 09:23:28 | 2018/06/14 22:36:14 |
| [115](https://gitlab.com/tildes/tildes/issues/115) | Long comment headers display badly on narrow sc... | [expectocode](https://gitlab.com/expectocode) | 2018/06/07 21:01:14 | 2018/06/08 00:01:33 |
| [118](https://gitlab.com/tildes/tildes/issues/118) | Allow a user to click on a post tag to see all ... | [AdamsT](https://gitlab.com/AdamsT) | 2018/06/09 20:20:12 | 2018/06/14 20:03:10 |
| [119](https://gitlab.com/tildes/tildes/issues/119) | Change the text alignment of the group subscrib... | [cfabbro](https://gitlab.com/cfabbro) | 2018/06/09 22:06:25 | 2018/06/12 03:28:43 |
| [123](https://gitlab.com/tildes/tildes/issues/123) | Subdomains only use default theme | [dankebitte](https://gitlab.com/dankebitte) | 2018/06/11 08:23:46 | 2018/06/11 20:44:32 |
| [129](https://gitlab.com/tildes/tildes/issues/129) | It is possible to vote on a deleted topic, and ... | [twcus](https://gitlab.com/twcus) | 2018/06/13 19:34:56 | 2018/06/14 09:20:19 |
